name: cloonar/text
typeName: cloonar_text
group: default
prefixFields: true
prefixType: full
label: LLL:EXT:base/ContentBlocks/ContentElements/text/language/labels.xlf:text.title
description: LLL:EXT:base/ContentBlocks/ContentElements/text/language/labels.xlf:text.description
fields:
  - identifier: header
    useExistingField: true
  - identifier: bodytext
    type: Textarea
    enableRichtext: true
    useExistingField: true
